
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.12.35527.113
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Service.EFlowSync", "e-suite.Service.EFlowSync\e-suite.Service.EFlowSync.csproj", "{593C2162-6B4D-41AD-83C7-E2AC506CC51D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{02EA681E-C7D8-13C7-8484-4AC65E1B71E8}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{3A7AE83E-01C2-4977-AEFD-C6BE75803D57}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Service.EFlowSync.UnitTests", "e-suite.Service.EFlowSync.UnitTests\e-suite.Service.EFlowSync.UnitTests.csproj", "{5496D36A-7E2E-4A9B-B3E5-E3C0EDE1F657}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{593C2162-6B4D-41AD-83C7-E2AC506CC51D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{593C2162-6B4D-41AD-83C7-E2AC506CC51D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{593C2162-6B4D-41AD-83C7-E2AC506CC51D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{593C2162-6B4D-41AD-83C7-E2AC506CC51D}.Release|Any CPU.Build.0 = Release|Any CPU
		{5496D36A-7E2E-4A9B-B3E5-E3C0EDE1F657}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5496D36A-7E2E-4A9B-B3E5-E3C0EDE1F657}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5496D36A-7E2E-4A9B-B3E5-E3C0EDE1F657}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5496D36A-7E2E-4A9B-B3E5-E3C0EDE1F657}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{3A7AE83E-01C2-4977-AEFD-C6BE75803D57} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{5496D36A-7E2E-4A9B-B3E5-E3C0EDE1F657} = {3A7AE83E-01C2-4977-AEFD-C6BE75803D57}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8F811A01-0909-4E6A-B30C-44013A7857F8}
	EndGlobalSection
EndGlobal
